@charset "utf-8";
*{
margin:0px;
padding:0px;
}
body{
font-family:"繝｡繧､繝ｪ繧ｪ", "Meiryo UI", "繝偵Λ繧ｮ繝惹ｸｸ繧ｴ Pro W4", "蟆丞｡壹ざ繧ｷ繝・け Pro R", sans-serif;
letter-spacing:0.2em;
background-image:url(../images/ornamental-pattern-2592.png);
}
h1,h2,h3,h4,h5,p,ul,ol,li,dl,dt,dd,form{
margin:0px;
padding:0px;
font-size:11px;
}
ul{
list-style-type:none;
}
img{
border:none;
}
input,textarea,select{
font-size:1em;
}
form{
margin:0px;
}
table{
border-collapse:collapse;
font-size:100%;
border-spacing:0;
}
.clearfix:after{
content:".";
display:block;
height:0px;
clear:both;
visibility:hidden;
}
.clearfix{
overflow:hidden;
}
.mT20{
margin-top:20px;
}
#wrap{
width:900px;
margin:10px auto;
background:url(../images/husk.png);
}
.head{
padding:15px;
background:url(../images/crisp_paper_ruffles.png);
}
.siteTitle a{
color:#666;
text-decoration:none;
font-size:24px;
}
#GNav{
position:absolute;
top:0px;
width:900px;
float:right;
margin-top:10px;
padding-top:25px;
padding-right:5px;
}
.GNavList li{
display:inline;
margin-right:5px;
margin-left:5px;
}
.GNavList{
text-align:right;
}
.GNavList li a{
color:#666;
}
.GNavList li a:hover{
color:#FC0;
}
.Mv{
margin-top:10px;
}
.mB20{
margin-bottom:20px;
}
#Nav{
float:left;
width:200px;
}
#MainContents{
float:left;
width:460px;
padding-right:20px;
padding-bottom:15px;
padding-left:20px;
}
#SubContents{
float:right;
width:200px;
}
#footer{
clear:both;
background:url(../images/crisp_paper_ruffles.png);
color:#666;
}
.foot{
padding:15px;
}
.FNav{
text-align:center;
margin-bottom:25px;
}
.FNav li{
display:inline;
margin-right:5px;
margin-left:5px;
white-space:nowrap;
}
.FNav li a{
color:#666;
}
.FNav li a:hover{
color:#FFF;
}
.copy{
text-align:center;
}
.cap02{
background:url(../images/pineapplecut.jpg);
font-size:14px;
line-height:23px;
padding:5px;
}
.cap01{
padding:5px;
background:#eee;
font-size:14px;
}
.text01{
line-height:23px;
letter-spacing:0.2em;
padding:15px;
}
.link01{
padding:10px;
}
.link01 li{
background-image:url(../images/icon01_1310.gif);
background-repeat:no-repeat;
background-position:left center;
padding-left:20px;
margin-bottom:10px;
}
a{
color:#333;
}
a:hover{
color:#690;
}
.text03{
background-color:#eee;
padding:15px;
line-height:23px;
letter-spacing:0.2em;
border-right-width:1px;
border-bottom-width:1px;
border-right-style:solid;
border-bottom-style:solid;
border-right-color:#DDDCC2;
border-bottom-color:#DDDCC2;
}
.new{
padding-top:10px;
padding-bottom:10px;
font-size:10px;
}
.new dt{
background-color:#eee;
border-top-width:1px;
border-right-width:1px;
border-bottom-width:1px;
border-left-width:7px;
border-top-style:solid;
border-right-style:solid;
border-bottom-style:solid;
border-left-style:solid;
border-top-color:#F0F0F0;
border-right-color:#F0F0F0;
border-bottom-color:#F0F0F0;
border-left-color:#D9D8BE;
color:#963;
padding-left:5px;
}
.new dd{
padding-top:10px;
padding-right:5px;
padding-bottom:10px;
padding-left:5px;
font-size:10px;
}
.Nav{
padding-top:5px;
padding-right:5px;
padding-bottom:5px;
padding-left:5px;
}
.Nav li{
margin-top:5px;
margin-bottom:5px;
border-bottom-width:1px;
border-bottom-style:solid;
border-bottom-color:#E7E6CC;
padding-top:5px;
padding-bottom:5px;
}
.Nav li a{
padding:5px;
display:block;
}
/*==wrap繧定ｪｭ縺ｿ霎ｼ縺ｾ縺ｪ縺�==*/
/*==color==*/
.colorBlue_bg{
color:#ffffff;
background-color:#093fad;
padding:1px 2px;
margin:1px;
}
.colorBlue{
color:#0066cc;
font-weight:bold;
}
.colorPink_bg{
color:#ffffff;
background-color:#ff6699;
padding:1px 2px;
margin:1px;
}
.colorRed_bg{
color:#ffffff;
background-color:#F8495A;
padding:1px 2px;
margin:1px;
}
.colorRed{
font-weight:bold;
color:#F8495A;
}
.colorGreen_bg{
color:#ffffff;
background-color:#779E17;
padding:1px 2px;
margin:1px;
}
.colorGreen{
font-weight:bold;
color:#779e17;
}
.colorOrange_bg{
color:#ffffff;
background-color:#F60;
padding:1px 2px;
margin:1px;
}
.colorOrange{
font-weight:bold;
color:#F60;
}
.colorYellow_bg{
color:#333333;
background-color:#FFFF66;
padding:1px 2px;
margin:1px;
}
.colorYellow{
font-weight:bold;
color:#A65318;
}
.colorLgreen{
font-weight:bold;
color:#6C0;
}
.colorPurple{
font-weight:bold;
color:#87145F;
}
.colorgray{
font-weight:bold;
color:#666;
}
.colorblack{
font-weight:bold;
color:#000;
}
.fontB{
font-weight:bold;
}
.Line{
text-decoration:none;
border-bottom-width:1px;
border-bottom-style:dotted;
border-bottom-color:#C90;
}
.imgR{
float:right;
margin-top:15px;
margin-bottom:10px;
margin-left:10px;
position:static;
}
.imgL{
float:left;
margin-top:15px;
margin-right:10px;
margin-bottom:10px;
position:static;
}
.imgboder{
border:#999 1px solid;
}
.new dd a{
color:#096;
}
.new dd a:hover{
color:#00CE8B;
}
#footer{
clear:both;
line-height:25px;
}
#footer a:hover{
}
#blogparts{
text-align:center;
margin:20px 20px;
font-size:12px;
}
/*==dots==*/
.link01 li a{
/*color:#06C;*/
background-image: url(../images/dots_link01_01.png);
display:block;
padding-left:25px;
background-repeat: no-repeat;
background-position: left center;
}

.link01 li a:hover {
/*color:#0CF;*/
background-image: url(../images/dots_link01_02.png);
padding-left:25px;
}

.FNav li a {
/*color: #FFF;*/
text-decoration: underline;
background-image: url(../images/dots_fnav_01.png);
padding-left:25px;
background-repeat: no-repeat;
background-position: left center;
}

.FNav li a:hover {
background-image: url(../images/dots_fnav_02.png);
/*color: #FFF;*/
text-decoration: none;
padding-left:25px;
background-repeat: no-repeat;
background-position: left center;
}
/*==naitou_04==*/
.cap02{
font-size:14px;
background-color:#006600;
border-left-width:5px;
border-left-style:solid;
border-left-color:#33CC00;
border-right-width:5px;
border-right-style:solid;
border-right-color:#33CC00;
line-height:25px;
padding-top:5px;
padding-bottom:5px;
color:#000;
box-shadow:0px 2px 3px #006600;
padding-left:10px;
font-weight:normal;
border-radius:5px;
border-top-width:2px;
border-bottom-width:2px;
border-top-style:solid;
border-bottom-style:solid;
border-top-color:#009900;
border-bottom-color:#009900;
}


/*==Nav_02==*/
.Nav{
padding:10px;
}
.Nav li{
margin-bottom:15px;
}
.Nav li a{
color:#333;
padding:5px 5px 5px 25px;
text-decoration:none;
font-weight:bold;
background-color:#fff;
border-top-width:1px;
border-right-width:1px;
border-bottom-width:1px;
border-left-width:7px;
border-top-style:solid;
border-right-style:solid;
border-bottom-style:solid;
border-left-style:solid;
border-top-color:#ebebeb;
border-right-color:#ebebeb;
border-bottom-color:#ebebeb;
border-left-color:#ebebeb;
}
.Nav li a:hover{
color:#069;
font-weight:bold;
padding:5px 5px 5px 25px;
border-top-width:1px;
border-right-width:1px;
border-bottom-width:1px;
border-left-width:7px;
border-top-style:solid;
border-right-style:solid;
border-bottom-style:solid;
border-left-style:solid;
border-top-color:#006600;
border-right-color:#006600;
border-bottom-color:#006600;
border-left-color:#006600;
background-color:#e3ffe4;
}
.Nav li a{
background-image:url(../images/dots_nav_01.png);
display:block;
padding-left:25px;
background-repeat:no-repeat;
background-position:left center;
}
.Nav li a:hover{
background-image:url(../images/dots_nav_02.png);
display:block;
padding-left:25px;
background-repeat:no-repeat;
background-position:left center;
}